#homemain {width:940px;height:400px;position:static;margin:20px 0px 10px 0px; float:right; overflow: hidden;}
/* container for slides */
.images {
	position:relative;	
	height:400px;
	width:940px;
	float:left;	
	margin-left:0px;
	margin-top:0px;
	cursor:pointer;
	
}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
	margin:0px;
	height:400px;

}
/* header 
.images h3 {
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#456;
}*/

#nextbox{
	float:left;
	height:20px;
	position:relative;
	right:0px;
	margin-top: -35px;
	width:940px; 
}

/* tabs (those little circles below slides) */
.tabs {
	height:20px;
	float:right;
}

/* single tab */
.tabs a {
	float:left;
	width:23px;
	margin-right:1px;
	display:block;
	font-size:16px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px solid #dddddd;
	padding: 5px 0px 4px 0px;
}

/* mouseover state */
.tabs a:hover, .tabs a.current:hover {
	color:#000;
	background-color:#ac9a1c;
	text-decoration:none;   
}

/* active state (current page state) */
.tabs a.current {
	color:#ac9a1c;
   font-weight: bold;
   text-decoration:none;
} 	



/* prev and next buttons */
.forward {
	width:23px;
	height:23px;
	cursor:pointer;
	font-size:1px;
	position: relative;
	float: right;
	background-image: url(../images/cascade/buttonnext.gif);
	background-repeat: no-repeat;
	background-position: top center;
	display:block;
	margin-right:1px;
	border: 0px solid #dddddd;
}
.backward {
	width:23px;
	height:23px;
	cursor:pointer;
	font-size:1px;
	float: right;
	background-image: url(../images/cascade/buttonprev.gif);
	background-repeat: no-repeat;
	background-position: top center;
	display:block;
	margin-right:1px;
	border: 0px solid #dddddd;
}

/* next */
.forward:hover 		{ background-position:0 -20px; }
.forward:active 	 	{ background-position:0 -20px; } 


/* prev */
.backward:hover  		{ background-position:0 -20px; }
.backward:active  	{ background-position:0 -20px; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}





.captioned_photo {
	position: relative;
	float: left;
	display: block;
	margin:0;
	padding:0;
	}
.cascadelink {
	position: absolute;
	bottom: 50px;
	left: 0px;
	margin: 0;
	padding: 10px 38px 10px 15px;
	font: 3em Georgia,sans-serif;
	font-style: italic;
	font-weight: bold;
	background : transparent url(../images/homefeature_yellowbg2.png) repeat right center;
	overflow:hidden;
	}
	a.cascadelink {
	text-decoration: none;
	color: #fff;
	}
	.captioned_photo p {
	position: absolute;
	height: 25px;
	bottom: 0px;
	left: 0px;
	display: block;
	width: 770px; /* This needs to match the width of the image */
	margin: 0;
	padding: 10px 155px 15px 15px;
	font: 18px Georgia, serif;
	color: #fff;
	background : transparent url(../images/homefeature_blackbg.png) repeat right center;
	background-repeat: repeat;
	background-position: left top;
	overflow:hidden;
	}
	.captioned_photo a:hover {
	text-decoration: none;
	color: #fff;
	background : #ac9a1c url(../images/cascade/introarrow.png) no-repeat right center;
	}